#logo {
  width: 100px;
    height: 25px;}

#ii {
width: 626px;
    height: 101px;
    margin-top: -8px;
    margin-left: -88px;}
.ljj {
color: #fff;}


.nb {
width: 1906px;
    height: 537px;}
.footsum p span {

color: #fff;
    font-size: 10pt;}
    
    footsum {
    
       text-align: left;
    margin-left: 93px;
    position: absolute;
    line-height: 1pc;}
